<html>
    <head>
        <title>||||| SCRIPT |||||</title> 
        
        <meta charset="UTF-8">
                      
      
    </head>
    <body>
        <h1 class="titulo">Script</h1>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
       
        
        <p> 
            A tag<B>&lt;Script&gt</b>; é usado para definir um script do lado do cliente (JavaScript).
        </p> 
  
        <p>
             Ao adicionar scripts a pagina HTML, torna a pagina mais dinâmica e interativa.
        </p> 
        
         <div class="codigo">
        
             <h3 class="Exemplo exemplo_titulo"> Exemplo:</h3>
             
             
             <span class="tag">&lt;h1&gt; Script &lt;/h1&gt;</span>
             
             <div class="Exemplo">
             
               <h4>
             alert('bem vindo!');
        </h4>
        
      
                
         <script type="text/javascript">
         alert('BEM VINDO!');
         </script>
        </div>
        
    </body>
</html>

           
                  
        
        
      